AJAX Register now compatible with Joomla 1.6 and 1.7

27.07.2011
AJAX RegisterIn addition to Joomla 1.5, AJAX Register is now also available for Joomla 1.6 and 1.7. This version takes full advantage of new Joomla features and is now more powerful than ever. For those who don't know, AJAX Register offers better registration experience and eliminates spam through different CAPTCHA options. Check out the DEMO site for quick demonstration.

AJAX Scroller admin screenshot

There are no separate installation files of AJAX Register for different Joomla versions. Everything is contained within a single installation file package. Just upload it to Joomla installer and the right component will be installed depending on your Joomla version.

The upgrade is free for existing AJAX Register customers within the subscription period.

For more information visit the AJAX Register product page. See it in action on DEMO site.

Get it now here: purchase AJAX Register.

As a sidenote, AJAX Scroller is also compatible with recently released Joomla 1.7.
High quality Joomla! components by one of the original core developers of Joomla! and Mambo.

Testimonials
Great piece of code
Tom Rose, thrcomputer.com


Subscribe to our RSS feed Follow us on Twitter